## accountsservice 0.6.12

=== debian/changelog ===
accountsservice (0.6.12-5) unstable; urgency=low

  [ Martin Pitt ]
  * debian/control: Add missing Breaks/Replaces: to
    gir1.2-accountsservice-1.0 for the package renaming.

 -- Alessio Treglia <alessio@debian.org>  Sat, 09 Jul 2011 09:18:25 +0200

accountsservice (0.6.12-4) unstable; urgency=low

  * Fix mistake in the name of a runtime package:
    - Rename gir1.2-accountservice-1.0 to gir1.2-accountsservice-1.0.
    - Introduce a transitional dummy package for a tiny-and-smooth transition.
  * Enable parallel building.

 -- Alessio Treglia <alessio@debian.org>  Thu, 30 Jun 2011 10:38:40 +0200

accountsservice (0.6.12-3) unstable; urgency=low

  * Add accountsservice.{postinst,prerm} scripts to properly shut down
    the daemon on package upgrade and removal (Closes: #630577);
    thanks to Rodrigo Moya for the patch.

 -- Alessio Treglia <alessio@debian.org>  Thu, 16 Jun 2011 11:09:34 +0200

accountsservice (0.6.12-2) unstable; urgency=low

  * Disable 0005-gdm_config_file_path.patch in debian/patches/ubuntu.series as
    it doesn't apply to Ubuntu.
  * On Ubuntu apply 0002-create-and-manage-groups-like-on-a-ubuntu-system.patch
    instead of 0002-create-and-manage-groups-like-on-a-debian-system.patch

 -- Alessio Treglia <alessio@debian.org>  Sun, 05 Jun 2011 12:40:37 +0200

accountsservice (0.6.12-1) unstable; urgency=low

  * New upstream bugfix release.
  * Update symbols.
  * Fix path to the GDM configuration file, which is different
    in Debian (Closes: #627311).
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Sun, 22 May 2011 10:21:10 +0200

accountsservice (0.6.10-1) unstable; urgency=low

  * New upstream release:
    - An assortment of race fixes.
    - Translation updates.

 -- Alessio Treglia <alessio@debian.org>  Sat, 07 May 2011 13:02:07 +0200

accountsservice (0.6.9-2) unstable; urgency=low

  * Small change to reload_ck_history in order to make accountsservice
    filter by 'x11' session type (Closes: #624474);
    thanks to Josselin Mouette for the report and patch.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 28 Apr 2011 20:03:07 +0200

accountsservice (0.6.9-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update symbols file.

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Apr 2011 08:20:11 +0200

accountsservice (0.6.8-2) unstable; urgency=low

  * Upload to unstable.
  * Add patch to prevent crash due to getpwnam returning a NULL pointer.
    Thanks to Mattias Eriksson for the patch.
  * Add symbols file.

 -- Alessio Treglia <alessio@debian.org>  Thu, 14 Apr 2011 11:01:37 +0200

accountsservice (0.6.8-1) experimental; urgency=low

  * Imported Upstream version 0.6.8.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Fri, 08 Apr 2011 09:51:48 +0200

accountsservice (0.6.6-4) experimental; urgency=low

  [ Josselin Mouette ]
  * 0002-create-and-manage-groups-like-on-a-debian-system.patch:
    - fixed  to not add user to useless group, and to use sudo instead of
      admin (Closes: #619914).

 -- Alessio Treglia <alessio@debian.org>  Tue, 29 Mar 2011 11:44:39 +0200

accountsservice (0.6.6-3) experimental; urgency=low

  * Pass systemd unit dir to the configure script to properly provide
    service file (Closes: #619796); thanks to Alban Browaeys for the
    report.

 -- Alessio Treglia <alessio@debian.org>  Sun, 27 Mar 2011 10:11:39 +0200

accountsservice (0.6.6-2) experimental; urgency=low

  * Rename 0001-buildsystem.patch -> 1001-buildsystem.patch
  * Match Debian user/groups system;
    thanks to Frederic Peters for the patchset (Closes: #618764):
    - 0001-do-not-consider-system-users-returned-from-consolekit.patch.
    - 0002-create-and-manage-groups-like-on-a-debian-system.patch.

 -- Alessio Treglia <alessio@debian.org>  Sat, 19 Mar 2011 10:39:28 +0100

accountsservice (0.6.6-1) experimental; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Fri, 18 Mar 2011 10:28:02 +0100

accountsservice (0.6.5-2) experimental; urgency=low

  * Switch libaccountsservice-dev to architecture 'any';
    also closes: #618643.

 -- Alessio Treglia <alessio@debian.org>  Thu, 17 Mar 2011 11:20:19 +0100

accountsservice (0.6.5-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.
  * Switch to dh-autoreconf.
  * Provide po/Makefile.in.in
  * Don't build static libraries
  * Split files in several packages:
    - accountsservice to provide the runtime service files.
    - libaccountsservice0 to provide the shared libraries.
    - libaccountsservice-dev to provide the development files.
    - gir1.0-accountservice-1.0 to provide GObject introspection
      data files.

 -- Alessio Treglia <alessio@debian.org>  Sun, 13 Mar 2011 11:10:25 +0100
