=== debian/control ===
Source: accountsservice
Section: admin
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 dh-autoreconf,
 gir1.2-freedesktop,
 gir1.2-glib-2.0,
 gnome-doc-utils,
 gobject-introspection (>= 0.9.12-4~),
 intltool,
 libdbus-glib-1-dev,
 libgirepository1.0-dev (>= 0.9.12),
 libglib2.0-dev (>= 2.25.11),
 libpolkit-gobject-1-dev,
 xmlto
Standards-Version: 3.9.2
Homepage: http://cgit.freedesktop.org/accountsservice/
Vcs-Git: git://git.debian.org/collab-maint/accountsservice.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/accountsservice.git

Package: accountsservice
Architecture: any
Depends: ${shlibs:Depends},
 libaccountsservice0 (= ${binary:Version}),
 dbus,
 ${misc:Depends}
Suggests: gnome-control-center
Description: query and manipulate user account information
 The AccountService project provides a set of D-Bus
 interfaces for querying and manipulating user account
 information and an implementation of these interfaces,
 based on the useradd, usermod and userdel commands.

Package: libaccountsservice0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Breaks: accountsservice (<< 0.6.5)
Description: query and manipulate user account information - shared libraries
 The AccountService project provides a set of D-Bus
 interfaces for querying and manipulating user account
 information and an implementation of these interfaces,
 based on the useradd, usermod and userdel commands.
 .
 This package provides the shared libraries of the
 AccountService library.

Package: libaccountsservice-dev
Section: libdevel
Architecture: any
Depends: libaccountsservice0 (= ${binary:Version}),
 libdbus-glib-1-dev,
 libpolkit-gobject-1-dev,
 libglib2.0-dev (>= 2.25.11),
 libgirepository1.0-dev (>= 0.9.12),
 ${misc:Depends}
Description: query and manipulate user account information - header files
 The AccountService project provides a set of D-Bus
 interfaces for querying and manipulating user account
 information and an implementation of these interfaces,
 based on the useradd, usermod and userdel commands.
 .
 This package provides the development files for the
 AccountService library.

Package: gir1.2-accountsservice-1.0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${gir:Depends},
 ${misc:Depends}
Replaces: gir1.2-accountservice-1.0 (<< 0.6.12-4)
Breaks: gir1.2-accountservice-1.0 (<< 0.6.12-4)
Description: GObject introspection data for AccountService
 The AccountService project provides a set of D-Bus
 interfaces for querying and manipulating user account
 information and an implementation of these interfaces,
 based on the useradd, usermod and userdel commands.
 .
 This package provides the introspection data for the
 AccountService library.

Package: gir1.2-accountservice-1.0
Section: libs
Architecture: all
Depends: gir1.2-accountsservice-1.0,
 ${misc:Depends}
Description: GObject introspection data for AccountService (dummy package)
 The AccountService project provides a set of D-Bus
 interfaces for querying and manipulating user account
 information and an implementation of these interfaces,
 based on the useradd, usermod and userdel commands.
 .
 This is a dummy transitional package and it may be safely removed after
 the installation.
