## accountsservice 0.6.13

=== debian/changelog ===
accountsservice (0.6.13-1) unstable; urgency=low

  * New upstream release:
    - honor aclocal flags environment variable
    - set log domain so it can be hushed
    - use wtmp instead of consolekit for determining login frequency
      + Use the POSIX wtmpx database instead of ConsoleKit as source for
        calculating login frequency. This is more portable and much
        simpler. Also, it allows us to prepare accountsservice for the
        post-CK times. (upstream bug: https://bugs.freedesktop.org/39295)
    - leak and warning fixes
    - clean up polkit deprectation warnings
    - add '--' before username to account helper programs
  * Dropped patches (they don't apply for now):
    - 0001-do-not-consider-system-users-returned-from-consolekit.patch
    - 0003-getpwnam_null_crash.patch
    - 0004-history-filter-sessions.patch
  * Refreshed:
    - 0002-create-and-manage-groups-like-on-a-{debian,ubuntu}-system.patch
    - 0005-gdm_config_file_path.patch
  * Update symbols.
  * debian/patches/0006-adduser_instead_of_useradd.patch
    - Replace useradd with adduser to comply with Debian Policy.
      In collaboration with Ubuntu, thanks to Sebastien Bacher and other
      Ubuntu guys (LP: #810907).
  * Remove the dummy package gir1.2-accountservice-1.0, the previous version
    has already reached Wheezy and there is no reverse dependencies.

 -- Alessio Treglia <alessio@debian.org>  Mon, 25 Jul 2011 12:17:33 +0200
