=== debian/control ===
--- 
+++ 
@@ -81,17 +81,3 @@
  .
  This package provides the introspection data for the
  AccountService library.
-
-Package: gir1.2-accountservice-1.0
-Section: libs
-Architecture: all
-Depends: gir1.2-accountsservice-1.0,
- ${misc:Depends}
-Description: GObject introspection data for AccountService (dummy package)
- The AccountService project provides a set of D-Bus
- interfaces for querying and manipulating user account
- information and an implementation of these interfaces,
- based on the useradd, usermod and userdel commands.
- .
- This is a dummy transitional package and it may be safely removed after
- the installation.
