## accountsservice 0.6.14

=== debian/changelog ===
accountsservice (0.6.14-1) unstable; urgency=low

  * New upstream release:
    - ignore extraneous SetAutomaticLogin(false) calls for a user
    - monitor /etc/gdm/custom.conf for changes in autologin config
    - fix fast user switching
    - fix docs to build
    - translation updates
  * Refresh Debian's series of patches.
  * Refresh Ubuntu's series of patches.

 -- Alessio Treglia <alessio@debian.org>  Mon, 05 Sep 2011 23:55:45 +0200
