## accountsservice 0.6.15

=== debian/changelog ===
accountsservice (0.6.15-2ubuntu9.6.1) precise-security; urgency=low

  * No change rebuild in security pocket to fix language-selector
    when the updates pocket isn't enabled. (LP: #1231529)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 10 Oct 2013 11:10:22 -0400

accountsservice (0.6.15-2ubuntu9.6) precise-proposed; urgency=low

  * debian/patches/0010-set-language.patch:
    Run user_HOME_available() as user in order to prevent incorrect
    failures when HOME is on NFS (LP: #1083605, LP: #1156670).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 19 Mar 2013 08:32:00 +0100

accountsservice (0.6.15-2ubuntu9.5) precise-proposed; urgency=low

  * debian/patches/0009-language-tools.patch:
    Prevent language-options from listing items that don't correspond
    with an installed langpack, even if there is a matching locale
    (LP: #1134364).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 27 Feb 2013 15:48:00 +0100

accountsservice (0.6.15-2ubuntu9.4) precise-proposed; urgency=low

  * 0010-set-language.patch: Fix saving of language selection if ~/.profile
    does not exist. (LP: #1018621)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 25 Sep 2012 12:14:17 +0200

accountsservice (0.6.15-2ubuntu9.3) precise-proposed; urgency=low

  * debian/accountsservice.postinst:
    - don't try restarting the service from the maintainer script after 
      upgrades, it leads to some issues and shouldn't be needed since
      it will be dbus reactivated when needed (lp: #1021293)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Jul 2012 19:26:09 +0200

accountsservice (0.6.15-2ubuntu9.2) precise-proposed; urgency=low

  * debian/patches/git_object_path_type.patch:
    - user correct object_path type, should fix issues with the users
      being incorrectly listed in lightdm or the user panel on powerpc
      or arm for example (lp: #952909)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Jul 2012 17:09:17 +0200

accountsservice (0.6.15-2ubuntu9.1) precise-security; urgency=low

  * SECURITY UPDATE: race condition with UID lookup
    - debian/patches/CVE-2012-2737.patch: use bus daemon to query peer
      credentials in src/util.c.
    - CVE-2012-2737

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 27 Jun 2012 11:50:21 -0400

accountsservice (0.6.15-2ubuntu9) precise; urgency=low

  * 0009-language-tools.patch: Also include LC_IDENTIFICATION, to comply to
    how Ubiquity sets the locale. (LP: #926207)
  * debian/accountsservice.postinst: Also migrate LC_IDENTIFICATION. Bump
    version comparison to this version to ensure the migration happens after
    Ubiquity got fixed, and include the new variable.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Mar 2012 07:31:53 +0200

accountsservice (0.6.15-2ubuntu8) precise; urgency=low

  * debian/patches/0010-set-language.patch:
    - Call for setlocale() in the user_locale_validate() function in
      src/user.c replaced with 'locale -a' to allow a newly generated
      locale to be instantly used for regional formats (LP: #930785).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 16 Feb 2012 14:43:00 +0100

accountsservice (0.6.15-2ubuntu7) precise; urgency=low

  * debian/patches/0013-add-has-message-support.patch:
    - Add XHasMessages support for LightDM's benefit.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 15 Feb 2012 11:55:11 -0500

accountsservice (0.6.15-2ubuntu6) precise; urgency=low

  * debian/libaccountsservice0.symbols:
    - Fix version of act_user_set_x_keyboard_layouts to not refer to PPA
      suffix

 -- Michael Terry <mterry@ubuntu.com>  Mon, 13 Feb 2012 13:29:58 -0500

accountsservice (0.6.15-2ubuntu5) precise; urgency=low

  * debian/patches/0012-add-keyboard-layout-support.patch:
    - Add XKeyboardLayouts property to report a user's keyboard layouts,
      largely for LightDM's benefit.  LP: #915468

 -- Michael Terry <mterry@ubuntu.com>  Fri, 10 Feb 2012 22:48:39 -0500

accountsservice (0.6.15-2ubuntu4) precise; urgency=low

  * debian/patches/git-icon-reset.patch:
    - let users reset their profile icon in gnome-control-center (lp: #927635)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Feb 2012 18:00:45 +0100

accountsservice (0.6.15-2ubuntu3) precise; urgency=low

  [ Gunnar Hjalmarsson ]
  * debian/patches/0001-formats-locale-property.patch and
    debian/libaccountsservice0.symbols:
    - Addition of FormatsLocale property and SetFormatsLocale method.
  * debian/patches/0009-language-tools.patch:
    - Make SetLanguage() and SetFormatsLocale() write to
      ~/.pam_environment instead of ~/.profile (LP: #866062).
    - Make the LANG variable, which up to now has represented regional
      formats, denote the display language instead (LP: #877610).
  * debian/patches/0010-set-language.patch:
    - If the Language or FormatsLocale property is not yet set when
      queried, respond with a sensible, dynamically generated fallback
      value.
    - Code added for migrating ~/.profile environment settings to
      ~/.pam_environment.
    - Don't alter any settings if SetLanguage is called from a language
      chooser on the greeter and /home is encrypted or not yet mounted.
    - Misc. code refactoring.
  * debian/accountsservice.postinst:
    - Modify /etc/default/locale and /etc/environment due to a changed
      meaning of the LANG environment variable.

  [ Martin Pitt ]
  * debian/accountsservice.postinst: Only run the LANG migration when
    upgrading to this version. Also, slightly improve the call to grep.
  * debian/libaccountsservice0.symbols: Fix versions of symbols from
    0001-formats-locale-property.patch.
  * debian/libaccountsservice0.symbols: Add new symbols from 0.6.15-2ubuntu1.
  * debian/accountsservice.postinst: In the LANG migration, do not add all the
    variables to a file which doesn't define LANG, so that we don't repeat
    them in /etc/environment when they are already in /etc/default/locale.


