=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: accountsservice
 Section: admin
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  dh-autoreconf,
  gir1.2-freedesktop,
