## accountsservice 0.6.21

=== debian/changelog ===
accountsservice (0.6.21-8) unstable; urgency=low

  * debian/patches/0007-add-lightdm-support.patch
    - Properly set gdm3's configuration directory in order to
      fix autologin settings when gdm3 is used as default login
      manager. Thanks to Jean-Peer Lorenz (Closes: #680786)

 -- Alessio Treglia <alessio@debian.org>  Wed, 02 Jan 2013 13:45:12 +0000

accountsservice (0.6.21-7) unstable; urgency=low

  [ Simon McVittie ]
  * Don't free ActUserManagerNewSession objects until any pending
    asynchronous calls to set up the new session have completed or
    finished being cancelled (Closes: #688413, #683092)

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Nov 2012 11:16:15 +0000

accountsservice (0.6.21-6) unstable; urgency=high

  * CVE-2012-2737: Add patch to prevent race condition with UID
    lookup (Closes: #679429):
    - src/u{ser,til}.c: Use bus daemon to query peer credentials.

 -- Alessio Treglia <alessio@debian.org>  Tue, 10 Jul 2012 17:04:54 +0200

accountsservice (0.6.21-5) unstable; urgency=medium

  * Add patch grabbed from upstream git to fix memory leaks in
    src/libaccountsservice/act-user.c. Set urgency to medium since the
    package has already migrated to testing.

 -- Alessio Treglia <alessio@debian.org>  Sat, 23 Jun 2012 12:46:22 +0200

accountsservice (0.6.21-4) unstable; urgency=low

  * Manage pending consolekit calls with GtkCancellable to fix SIGSEGV
    in libaccountsservice. (Closes: #673185)

 -- Alessio Treglia <alessio@debian.org>  Wed, 13 Jun 2012 09:02:33 +0200

accountsservice (0.6.21-3) unstable; urgency=low

  * Strip SystemdService out of org.freedesktop.Accounts.service
    service file. (Closes: #675925)

 -- Alessio Treglia <alessio@debian.org>  Thu, 07 Jun 2012 15:09:19 +0200

accountsservice (0.6.21-2) unstable; urgency=low

  * Disable systemd support:
    - Let accountsservice build on non-Linux (Closes: #674433)
    - Attempt to solve #673185

 -- Alessio Treglia <alessio@debian.org>  Sat, 02 Jun 2012 22:59:49 +0200

accountsservice (0.6.21-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Add libaccountsservice-dbg package.

 -- Alessio Treglia <alessio@debian.org>  Fri, 18 May 2012 17:23:55 +0200

accountsservice (0.6.18-3) unstable; urgency=low

  * Revert upstream commit 552a0c856a6e3a7c2e6450ab80e79f4204062281
    and then fix a regression introduced since 0.6.16:
    - Filter out users which have UIDs lower than UID_MIN specified
      in etc/login.defs instead of checking if they have
      /usr/sbin/nologin as login shell. (Closes: #673095)
    Thanks to Michael Biebl for the report.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 May 2012 09:52:58 +0200

accountsservice (0.6.18-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 May 2012 07:48:08 +0200

accountsservice (0.6.18-1) experimental; urgency=low

  * Upload to experimental due to the big amount of changes.
  * Imported Upstream version 0.6.18:
    - Fix systemd configure check
    - Add a few more common system accounts to the blacklist
    - Fix some issues in systemd session handling
  * Imported Upstream version 0.6.17:
    - Fix user filtering which was broken in 0.6.16.
    - Fix double free in user code.
  * Imported Upstream version 0.6.16:
    - Don't filter out users below UID_MIN in login.defs
    - Filter out users with invalid shells
    - build fixes for srcdir != builddir
    - Port to GDBus
    - Add systemd support
    - vala support and introspection fixes
    - ppc32 fixes
    - use infinite timeout for ListCachedUsers calls
    - Translation updates
  * Migrate 0007-add-lightdm-support.patch to GDBus:
    - More testing would be appreciated.
  * Remove 2001-icon_reset.patch, applied upstream.
  * Remove 3001-show_more_than_one_user_powerpc.patch, applied upstream.
  * Remove obsolete patches:
    - 0003-getpwnam_null_crash.patch
    - 0004-history-filter-sessions.patch
  * Refresh systemd's build-deps.
  * Drop {,build-}dependency on libdbus-glib-1-dev.
  * Refresh symbols.
  * Refresh debian/copyright.
  * Update debian/watch.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 30 Apr 2012 13:19:46 +0200

accountsservice (0.6.15-4) unstable; urgency=low

  * src/user.c: Be more careful when resetting the users icons
    - When the current icon is in /usr/share, and we reset the icon, we try
      to delete a nonexisting icon file in /var/lib/AccountsService/icons.
      Deal with this eventuality.
  * fix compute_object_path on powerpc (Closes: #635168)
    - long isn't necessarily 64bit.  On big endian architectures, where it's
      smaller than 64bit, the compute_object_path function will get computed
      incorrectly; thanks to Ray Strode and Michel Dänzer.
  * Apply 2001-icon_reset.patch,3001-show_more_than_one_user_powerpc.patch on
    Ubuntu too.
  * Integrate Ubuntu patches and apply them in debian/patches/ubuntu.series
    (for Ubuntu only):
    - 0001-formats-locale-property.patch
    - 0002-create-and-manage-groups-like-on-a-ubuntu-system.patch
    - 0005-gdm_config_file_path_ubuntu.patch
    - 0008-nopasswdlogin-group.patch
    - 0009-language-tools.patch
    - 0010-set-language.patch
    - 0011-add-background-file-support.patch
    - 0012-add-keyboard-layout-support.patch
    - 0013-add-has-message-support.patch

 -- Alessio Treglia <alessio@debian.org>  Sun, 19 Feb 2012 00:37:07 +0100

accountsservice (0.6.15-3) unstable; urgency=low

  * Move GIR package into the new section "introspection".
  * debian/patches/0011-add-background-file-support.patch
    - Add support for a BackgroundFile property, similar to IconFile.
      Apply on Ubuntu only. (LP: #844081)
  * Fix file permissions bypass (LP: #904395), applies on Ubuntu only:
    - debian/patches/0010-set-language.patch:
      Drop privileges before letting help scripts in
      /usr/share/language-tools write to $HOME.
    - debian/patches/0009-language-tools.patch:

