## accountsservice 0.6.29

=== debian/changelog ===
accountsservice (0.6.29-1ubuntu8) raring; urgency=low

  * debian/patches/0009-language-tools.patch:
    Take /usr/local/share/locale into account when generating the list
    of language options (LP: #1159496).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 29 Mar 2013 06:19:34 +0100

accountsservice (0.6.29-1ubuntu7) raring; urgency=low

  * debian/patches/0009-language-tools.patch:
    - Code for migration from ~/.profile to ~/.pam_environment dropped. This
      was done in 12.04 LTS already.
  * debian/patches/0010-set-language.patch:
    - Code for parsing /etc/default/locale made able to deal with both
      quoted and non-quoted entries (LP: #1159290).
    - Code for migration from ~/.profile to ~/.pam_environment dropped. This
      was done in 12.04 LTS already.
    - A couple of memory leaks fixed.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 24 Mar 2013 20:33:00 +0100

accountsservice (0.6.29-1ubuntu6) raring; urgency=low

  * debian/patches/0009-language-tools.patch:
    Set the PAPERSIZE env. variable in ~/.pam_environment, since
    LC_PAPER is ignored by many apps (LP: #1130690).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 21 Feb 2013 23:53:00 +0100

accountsservice (0.6.29-1ubuntu5) raring; urgency=low

  * debian/patches/0009-language-tools.patch:
    Prevent language-options from listing items that don't correspond
    with an installed langpack, even if there is a matching locale
    (LP: #960314).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 30 Jan 2013 02:10:00 +0100

accountsservice (0.6.29-1ubuntu4) raring; urgency=low

  * debian/patches/0010-set-language.patch:
    Run user_HOME_available() as user in order to prevent incorrect
    failures when HOME is on NFS (LP: #1083605).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 23 Jan 2013 08:19:27 -0500

accountsservice (0.6.29-1ubuntu3) raring; urgency=low

  [ Albert Astals Cid ]
  * debian/patches/0007-add-lightdm-support.patch:
    - Fix reporting of autologin setting for users when using lightdm
      (LP: #1043349)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 22 Jan 2013 14:11:08 -0500

accountsservice (0.6.29-1ubuntu2) raring; urgency=low

  * debian/control: build-depends on valac

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Nov 2012 21:49:16 +0100

accountsservice (0.6.29-1ubuntu1) raring; urgency=low

  * Resync on Debian, remaining diffs:
  * debian/accountsservice.postinst:
    - don't try restarting the service from the maintainer script after 
      upgrades, it leads to some issues and shouldn't be needed since
      it will be dbus reactivated when needed (lp: #1021293)
  * debian/libaccountsservice-dev.install:
    - install vala directory
  * debian/patches/0001-formats-locale-property.patch:
    - readded bit of the patch that seems to not be in the debian version
  * debian/patches/0002-create-and-manage-groups-like-on-a-ubuntu-system.patch:
    - updated to gdbus
  * debian/patches/0005-gdm_config_file_path.patch
    - drop patch since it breaks setting automatic login. (LP: #1059090)
  * debian/patches/0007-add-lightdm-support.patch:
    - used Ubuntu version, they are slightly different
  * debian/patches/0008-nopasswdlogin-group.patch:
    - used Ubuntu version, they are slightly different
  * debian/patches/0009-language-tools.patch:
    - used Ubuntu version, they are slightly different
  * debian/patches/0010-set-language.patch:
    - used Ubuntu version, they are slightly different
  * debian/patches/0011-add-background-file-support.patch:
    - updated for the gdbus codebase
  * debian/patches/0012-add-keyboard-layout-support.patch:
    - updated for the gdbus codebase
  * debian/patches/0013-add-has-message-support.patch:
    - updated for the gdbus codebase
  * debian/patches/git_correct_32bit_type.patch:
    - backport upstream fix for a 32bit segfault issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Jul 2012 19:00:43 +0200

accountsservice (0.6.29-1) experimental; urgency=low

  * New upstream release:
    - Changes since 0.6.25:
      + Uninitialized variable fix
      + Typo fix
      + Create data dirs just-in-time
      + Ignore closing sessions for is_logged_in test
      + Disable NULL user for delete_user call
      + Translation updates
    - Changes since 0.6.26:
      + Require libsystemd-login 186
      + Protect against deleting root user
      + Add LoginTime and LoginHistory properties
      + fix crash consolekit code
      + fix has_multiple_user property after removing user
    - Changes since 0.6.27:
      + Fix warnings when the singleton user manager object is finalized
      + Generated docs for libaccountsservice
      + Initialize local_acount to TRUE
      + Add async api for user creation, caching and deletion
    - Changes since 0.6.28:
      + Fix act_user_manager_delete_user_finish
      + Fix handling of LoginTime and LoginHistory properties
    - Changes since 0.6.29:
      + Translate D-Bus errors to local errors in libaccountsservice
      + Fix a wrong property name n the login history support
  * Refresh patches.
  * Update symbols control file.
  * Don't build gtk-docs for now.

 -- Alessio Treglia <alessio@debian.org>  Thu, 11 Oct 2012 16:10:45 +0100

accountsservice (0.6.24-1) experimental; urgency=low

  * New upstream release:
    - add User.Local property for identifying local users
    - Fix up some debug output
    - add new CacheUser and UncacheUser apis
    - uncache user before deleting user
    - Correct CVE-2012-2737, local file disclosure
    - small memory leak fix
    - exclude system accounts from ListCachedUsers
    - make has-multiple-users properly only check non-system users
    - remove icon when deleting user
    - Revert usage of getpwent() as fallback for fgetpwent
    - support consolekit call cancellation to prevent crashes caused
      by shortlived sessions
  * Refresh patches, removed those applied upstream:
    - 9001-manage_pending_ck_calls_with_cancellable.patch

