=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: accountsservice
 Section: admin
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~),
  dh-autoreconf,
@@ -13,7 +14,8 @@
  libgirepository1.0-dev (>= 0.9.12),
  libglib2.0-dev (>= 2.25.11),
  libpolkit-gobject-1-dev,
- xmlto
+ xmlto,
+ valac
 Standards-Version: 3.9.3
 Homepage: http://cgit.freedesktop.org/accountsservice/
 Vcs-Git: git://git.debian.org/collab-maint/accountsservice.git
