=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,12 @@
 
 %:
 	dh $@ --parallel --with autoreconf
+
+override_dh_autoreconf:
+	rm -f gtk-doc.make
+	echo 'EXTRA_DIST =' > gtk-doc.make
+	echo 'CLEANFILES =' >> gtk-doc.make
+	dh_autoreconf
 
 override_dh_shlibdeps:
 	dh_shlibdeps
