## accountsservice 0.6.34

=== debian/changelog ===
accountsservice (0.6.34-0ubuntu6) saucy; urgency=low

  * Fix various memory leaks. References:
    - https://bugzilla.redhat.com/show_bug.cgi?id=1000364
    - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=723745

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 21 Sep 2013 23:24:14 +0100

accountsservice (0.6.34-0ubuntu5) saucy; urgency=low

  * debian/patches/0016-add-input-sources-support.patch:
    - Store input sources in the user object.

 -- William Hua <william.hua@canonical.com>  Wed, 31 Jul 2013 12:44:00 -0400

accountsservice (0.6.34-0ubuntu4) saucy; urgency=low

  * Move gtk-doc-tools to Build-Depends from Build-Depends-Indep.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 29 Jul 2013 16:13:05 +0100

accountsservice (0.6.34-0ubuntu3) saucy; urgency=low

  * Merge some changes from Debian:
    - Bump build-deps on glib-2.0 >= 2.34.
    - Add gtk-doc-tools to Build-Depends-Indep.
    - Build libaccountsservice's documentation
    - Bump Standards
    - Fix VCS canonical URLs.
    - Refresh some patches
  * Don't build-depend on gnome-doc-utils

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 27 Jul 2013 23:18:48 -0400

accountsservice (0.6.34-0ubuntu2) saucy; urgency=low

  * debian/patches/0015-pam-pin-ubuntu.patch:
    - Split Ubuntu integration changes to 0014-pam-pin.patch out into a
      a separate patch to make it easier to update 0014 from the upstream
      bug as needed.
    - Fix setting password via DBus (LP: #1195021)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 03 Jul 2013 15:06:53 -0400

accountsservice (0.6.34-0ubuntu1) saucy; urgency=low

  * New upstream version
  * Refreshed patches
  * debian/libaccountsservice0.symbols:
    - updated for the new version (and some of the previous ones)
  * debian/patches/0014-pam-pin.patch:
    - updated to fix a double free issue
  * debian/patches/git_custom_interfaces.patch,
    debian/patches/git_hold_keyfiles.patch:
    - support for adding custom settings, thanks Ryan Lortie
  * debian/patches/2001-filtering_out_users.patch:
    - updated with a patch proposed upstream, thanks Ryan

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 Jun 2013 15:42:50 +0200

accountsservice (0.6.29-1ubuntu10) saucy; urgency=low

  * debian/patches/0014-pam-pin.patch:
    - Add experimental PAM module for PIN codes.  Patch mostly by
      Giovanni Campagna from upstream bug.  Ideally will be useful
      for phablets that want to show a PIN unlock screen.

 -- Michael Terry <mterry@ubuntu.com>  Mon, 06 May 2013 21:17:43 -0400

accountsservice (0.6.29-1ubuntu9) saucy; urgency=low

  * Add git_logind_check.patch: Check for logind, not for systemd.
  * Switch from ConsoleKit to to logind.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Apr 2013 11:24:49 -0700
