=== debian/control ===
--- 
+++ 
@@ -7,19 +7,25 @@
  debhelper (>= 7.0.50~),
  dh-autoreconf,
  gir1.2-freedesktop,
- gir1.2-glib-2.0,
- gnome-doc-utils,
+ gir1.2-glib-2.0 (>= 1.34),
  gobject-introspection (>= 0.9.12-4~),
+ gtk-doc-tools,
  intltool,
+ libgcr-3-dev,
+ libgcrypt11-dev,
  libgirepository1.0-dev (>= 0.9.12),
- libglib2.0-dev (>= 2.25.11),
+ libglib2.0-dev (>= 2.34),
+ libgnutls-dev,
+ libpam0g-dev,
  libpolkit-gobject-1-dev,
- xmlto,
- valac
-Standards-Version: 3.9.3
+ libsystemd-login-dev (>= 186),
+ libsystemd-daemon-dev,
+ valac,
+ xmlto
+Standards-Version: 3.9.4
 Homepage: http://cgit.freedesktop.org/accountsservice/
-Vcs-Git: git://git.debian.org/collab-maint/accountsservice.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/accountsservice.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/accountsservice.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/accountsservice.git
 
 Package: accountsservice
 Architecture: any
@@ -106,3 +112,25 @@
  .
  This package provides the debugging symbols for the
  AccountService library.
+
+Package: libaccountsservice-doc
+Section: doc
+Architecture: all
+Depends:
+ ${misc:Depends}
+Description: query and manipulate user account information - documentation
+ The AccountService project provides a set of D-Bus
+ interfaces for querying and manipulating user account
+ information and an implementation of these interfaces,
+ based on the useradd, usermod and userdel commands.
+ .
+ This package provides the developers reference for the
+ AccountService library.
+
+Package: libpam-pin
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Description: PAM module for using a PIN code
+ A Pluggable Authentication Module for PIN codes.  Useful for presenting a
+ different interface for PIN codes than passwords.
