=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,15 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+export CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS)
+export CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 LDFLAGS+=-Wl,--as-needed
 
 %:
 	dh $@ --parallel --with autoreconf
-
-override_dh_autoreconf:
-	rm -f gtk-doc.make
-	echo 'EXTRA_DIST =' > gtk-doc.make
-	echo 'CLEANFILES =' >> gtk-doc.make
-	dh_autoreconf
 
 override_dh_shlibdeps:
 	dh_shlibdeps
@@ -18,6 +17,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--enable-gtk-doc \
+		--enable-systemd \
 		--enable-static=no
 
 # Disabled to avoid FTBFS
