## accountsservice 0.6.35

=== debian/changelog ===
accountsservice (0.6.35-0ubuntu7) trusty; urgency=medium

  * debian/patches/0007-add-lightdm-support.patch: 
    - updated to not keep polling on an inexistant gdm (or lightdm)
      configurations, fixed the code checking if gdm is running as well 
      (thanks Lars for hints on how to do that one correctly) (lp: #1234289)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Jan 2014 18:09:20 +0100

accountsservice (0.6.35-0ubuntu6) trusty; urgency=low

  [ Tim Lunn ]
  * debian/gir1.2-accountsservice-1.0.install: Don't install typelib
    file to multiarch path (LP: #1260880)

  [ Rico Tzschichholz ]
  * Don't multiarch gir1.2-accountsservice-1.0 (LP: #1260604)
  * Add gir1.2-accountsservice-1.0 to libaccountsservice-dev depends.

 -- Tim Lunn <tim@feathertop.org>  Sat, 14 Dec 2013 09:38:23 +1100

accountsservice (0.6.35-0ubuntu5) trusty; urgency=low

  * debian/patches/0017-clean-up-cache-dir.patch:
    Remove only if errno is zero, and then remove the icon as well.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 12 Dec 2013 23:09:00 +0100

accountsservice (0.6.35-0ubuntu4) trusty; urgency=low

  * Remove pointless dependency on libgirepository1.0-dev.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 12 Dec 2013 17:10:10 +0000

accountsservice (0.6.35-0ubuntu3) trusty; urgency=low

  * Bump debian/compat to 9.
  * Convert to multiarch (LP: #1260370).

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 12 Dec 2013 16:07:54 +0000

accountsservice (0.6.35-0ubuntu2) trusty; urgency=low

  [ Robert Ancell ]
  * debian/patches/0017-clean-up-cache-dir.patch:
    Remove user cache files if user account no longer exists
    (LP: #1259562).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 11 Dec 2013 14:22:00 +0100

accountsservice (0.6.35-0ubuntu1) trusty; urgency=low

  * New upstream version
  * Refreshed the patches
  * debian/control:
    - don't build-depends on valac
    - updated glib requirement
  * debian/libaccountsservice-dev.install:
    - don't install the vapi, upstream dropped it
  * debian/patches/git_hold_keyfiles.patch,
    debian/patches/git_custom_interfaces.patch,
    debian/patches/2001-filtering_out_users.patch:
    - dropped, the changes are in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Nov 2013 15:15:40 +0100

accountsservice (0.6.34-0ubuntu7) trusty; urgency=low

  * debian/patches/0009-language-tools.patch:
    Don't try to maintain a LANGUAGE priority list if
    language-selector-gnome is not present (LP: #1240058).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 03 Nov 2013 23:38:00 +0100
