=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  debhelper (>= 7.0.50~),
  dh-autoreconf,
+ dh-exec,
  gir1.2-freedesktop,
  gir1.2-glib-2.0 (>= 1.34),
  gobject-introspection (>= 0.9.12-4~),
@@ -14,13 +15,12 @@
  libgcr-3-dev,
  libgcrypt11-dev,
  libgirepository1.0-dev (>= 0.9.12),
- libglib2.0-dev (>= 2.34),
+ libglib2.0-dev (>= 2.37.3),
  libgnutls-dev,
  libpam0g-dev,
  libpolkit-gobject-1-dev,
  libsystemd-login-dev (>= 186),
  libsystemd-daemon-dev,
- valac,
  xmlto
 Standards-Version: 3.9.4
 Homepage: http://cgit.freedesktop.org/accountsservice/
@@ -45,6 +45,7 @@
 Package: libaccountsservice0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -62,9 +63,10 @@
 Package: libaccountsservice-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
+ gir1.2-accountsservice-1.0 (= ${binary:Version}),
  libaccountsservice0 (= ${binary:Version}),
- libgirepository1.0-dev (>= 0.9.12),
  libglib2.0-dev (>= 2.25.11),
  libpolkit-gobject-1-dev,
  ${misc:Depends}
@@ -80,6 +82,7 @@
 Package: gir1.2-accountsservice-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: foreign
 Depends:
  ${gir:Depends},
  ${misc:Depends},
@@ -101,6 +104,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends:
  libaccountsservice0 (= ${binary:Version}),
  ${misc:Depends}
@@ -129,6 +133,7 @@
 
 Package: libpam-pin
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Description: PAM module for using a PIN code
