=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,8 @@
 	dh_auto_configure -- \
 		--enable-gtk-doc \
 		--enable-systemd \
-		--enable-static=no
+		--enable-static=no \
+		--libexecdir=/usr/lib/accountsservice
 
 # Disabled to avoid FTBFS
 override_dh_auto_test:
